Bug 147997 - pppd capiplugin too old to support async modem emulation
pppd capiplugin too old to support async modem emulation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-14 11:50 EST by Alain RICHARD
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-16 12:04:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain RICHARD 2005-02-14 11:50:57 EST
Description of problem:

The isdn4k-utils module is based on a pretty old version (isdn4k-utils-CVS-2003-09-23) 
that lakes asynchronous modem support in capiplugins.

Version-Release number of selected component (if applicable):

isdn4k-utils-CVS-2003-09-23/capiplugins

in order to be able to get asynchronous modem negociation and connection with the 
capiplugin and an ISDN card supporting modem emulation like eicon diva Server BRI cards, 
you need a capiplugin that recognize the "proto analogmodem" option.

This was implemented in capi4k-utils and isdn4k-utils since mid 2004.

This is needed in order to build a pppd async callin server.

I have succesfully compiled and tried the new capiplugin in the current snapshots.

Please upgrade isdn4k-utils to use a more recent snapshot (the current is isdn4k-utils-
CVS-2005-02-01).
Comment 1 Ngo Than 2005-02-16 12:04:23 EST
i have already built a new cvs snapshot from november 2004 in the
rawhide. It supports the proto analogmodem.

Then new cvs isdn4k-utils-today-snapshot will be available in rawhide
soon.

Note You need to log in before you can comment on or make changes to this bug.